@charset "utf-8";
body
{
	background-image:url(images/bg.jpg);
	background-position:center;
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}

img
{
	border:none;	
}

div#bannerbg
{
	width:100%;
	height:195px;
	background-image:url(images/topbg.png);
	background-repeat:repeat-x;
}

div#banner
{
	background-image:url(images/banner.png);
	width:734px;
	height:164px;
	margin:0 auto;
}

div#container
{
	width:960px;
	margin:0 auto;
	background-repeat:repeat-y;
}

div#left
{
	float:left;
	width:874px;
	margin-top:30px;
}

div#topofcontent
{
	background-image:url(images/topofcontentarea.png);
	width:874px;
	height:193px;
}

div#right
{
	float:right;
	width:86px;
	padding-top:90px;

}

div#right img
{
	margin-left:-16px;	
}

div#maincontent
{
	background-image:url(images/bodybg.png);
	width:874px;
}

div#mcleft
{
	float:left;
	margin-left:157px;
	width:460px;
}

div#mcright
{
	float:right;
	width:257px;
}

div#mcright p
{
	margin-left:30px;
	margin-right:20px;
}

div#testimonials
{
	background-image:url(images/testimonials.jpg);
	width:201px;
	height:59px;
	margin-left:25px;
}

img#thenanny
{
	margin-left:-150px;
	margin-bottom:-80px;
	float:left;
	padding-right:10px;
	z-index:100;
	position:absolute;
}

img#thenanny2
{
	
	float:left;
	padding-right:10px;
	width:50px;	
	height:231px;
	position:relative;
}

div#bottompart
{
	background-image:url(images/bottom-part.png);
	clear:both;
	height:63px;
	width:960px;
	background-repeat:no-repeat;
	z-index:5;
}

p
{
	margin:0;
	padding:7px 0 8px 0;
}

p.indented
{
	padding-left:60px;
}	

div#footerbg
{
	background-image:url(images/footerbg.png);	
	background-repeat:repeat-x;
	margin-top:-122px;
	position:absolute;
	width:100%;
	height:67px;
	z-index:200;
	padding-top:60px;
}

div#footerbg p
{
	text-align:center;
	color:white;
	font-size:11px;
	font-weight:bold;
	margin:0;
	padding:5px 0;
}

div#footerbg p a
{
	text-transform:uppercase;
	color:white;
	text-decoration:none;
}

div#footer
{
	
	width:100%;
	height:107px;
	clear:both;
}

img#playblocks
{
	margin:-50px auto -27px auto;
	display:block;
	padding-left:750px;
	
}
